@media (min-width:320px) and (max-width:1024px)	{
#LeftCol_noticias{
	background: #FFF;
	border-right: 1px solid #DBDBDB;
	display: block;
	height: 100%;
	width: 100%;
}

/* -------------------------------------------------------------------- RightCol_noticias ---- */
#RightCol_noticias{
	background: #e9e9e9; /* Old browsers */
	border-left: 1px solid #F0F0F0;
	display: block;
	width: 100%;
}
/* -------------------------------------------------------------------- compartir ---- */

}

@media (min-width:1025px) {
#LeftCol_noticias{
	background: #FFF;
	border-right: 1px solid #DBDBDB;
	float: left;
	display: table-cell;
	height: 100%;
	width: 600px;
	position: relative;
}

/* -------------------------------------------------------------------- RightCol_noticias ---- */
#RightCol_noticias{
	background: #e9e9e9; /* Old browsers */
	border-left: 1px solid #F0F0F0;
	float: left;
	display: table-cell;
	height: 100%;
	width: 298px;
	position: relative;
	padding-bottom: 3000px;
	margin-bottom: -3000px;
}
/* -------------------------------------------------------------------- compartir ---- */
}

/* -------------------------------------------------------------------- LeftCol_noticias ---- */

#LeftCol_noticias img{
	position:relative;
	z-index: 5;
}
/* -------------------------------------------------------------------- epigrafe ---- */
#epigrafe{
	position:relative;
	bottom: 118px;
	left: 0;
	z-index: 10;
	height: 100px;
	background: #000;
	background: rgba(0, 0, 0, .6);
	padding: 8px;
}
#epigrafe h2{
	color:#FFF;
	text-shadow: 0 1px 1px #000;
	margin: 8px 0;
}
#epigrafe p{
	color:#FFF;
	text-shadow: 0 1px 1px #000;
}
/* -------------------------------------------------------------------- fecha_nota ---- */
#fecha_nota{
	width: 130px;
	height: 30px;
	background: url(../img/fondo_fecha.png) 0 0 no-repeat;
	position:relative;
	bottom: 118px;
	left:0;
	_display:inline;
}
#fecha_nota p{
	color: #BBBBBB;
	_display:inline;
	font-family: 'Oswald-Light', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 0 1px 1px #000;
	line-height: 20px;
	padding: 5px 0;
	margin: 0 0 0 .8em;
	-webkit-font-smoothing: subpixel-antialiased;
}
#fecha_nota span{
	color: #FFF;
	_display:inline;
	font-family: 'Oswald-Light', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 0 1px 1px #000;
	line-height: 20px;
	padding: 5px 0;
	-webkit-font-smoothing: subpixel-antialiased;
}
/* -------------------------------------------------------------------- nota_ppdd ---- */	
#nota_ppdd{
	position:relative;
	bottom: 118px;
	left:0;
	padding: 2em 1em 1em 1em;
}
#nota_ppdd p{
	margin-bottom: 1.2em;
	text-align: justify;
}
#nota_ppdd p.cl:first-letter{
	color: #00ADEE;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 4.8em;
	font-style: normal;
	font-weight: normal;
	float:left;
	line-height:64px;
	margin: 5px 5px 5px 0;
	text-shadow: 0 1px 1px white;
	-webkit-font-smoothing: subpixel-antialiased;
}
#nota_ppdd blockquote{
	color: #555555;
	display: block;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	margin: 1em 0  1em 1em;
	padding-left: 1em;
	border-left: .25em solid #00ADEE;
}

#compartir{
	height:169px;
	padding: 1em 0;
	border-bottom: 1px solid #DBDBDB;
}
/* -------------------------------------------------------------------- triangulo_llamada ---- */
#triangulo_llamada{
	width: 18px;
	height: 150px;
	float: left;
	_display: inline;
}
#triangulo_llamada img{
	margin-top:3em;
}

/* -------------------------------------------------------------------- globo_llamada ---- */
#globo_llamada{
	background: #BBBBBB;
	width: 250px;
	height: 130px;
	float: left;
	_display: inline;
	border-radius: .4em;
	-moz-border-radius: .4em;
	-webkit-border-radius: .4em;
	-o-border-radius: .4em;
	-ms-border-radius: .4em;
	padding: 10px;
	margin-top: .5em;
	behavior: url(../PIE.html);
}
/* -------------------------------------------------------------------- news_section ---- */
#news_section{
	border-bottom: 1px solid #DBDBDB;
	border-top: 1px solid #F0F0F0;
	padding: 1em 0;
	/*height: 700px;*/
	margin: 0 auto 1em;
	z-index:10;
}
#news_section h2{
	display: block;
	margin: 0 0 .5em .5em;
}
.noticia{
	display:inline-block;
	height: 180px;
	width: 280px;
	position: relative;
	top: 0px;
	left: 0;
	margin-bottom: 1em;
}
.fecha{
	_display:inline;
	float: left;
	height: 180px;
	width: 66px;
	margin-right: .5em;
	position: absolute;
	top: 0;
	left: 0;
	text-align: right;
}
.month{
	color: #BBBBBB;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.date{
	color: #7C7C7C;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.year{
	color: #BBBBBB;
	display:block;
	font-family: 'Oswald-Bold', Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-shadow: 0 1px 1px #FFFFFF;
}
.boxgrid{
	cursor: pointer;
	_display:inline;
	float: right;
	height: 180px;
	width: 200px;
	overflow: hidden;  
    position: relative;
    border-radius: 0 1em 0 0;
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	-o-border-radius: 0 1em 0 0;
	-ms-border-radius: 0 1em 0 0;
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-o-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	-ms-box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,.6);
	behavior: url(../PIE.html);
}
.boxgrid img{
	border-radius: 0 1em 0 0;
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	-o-border-radius: 0 1em 0 0;
	-ms-border-radius: 0 1em 0 0;
    position: absolute;  
    top: 0;  
    left: 0
	behavior: url(../PIE.html);
}
.cover{
	background: #000000;
	background: rgba(0,0,0,.6);
	position: absolute;
	_height: 180px;
	min-height: 180px;
	width: 200px;
}
.cover h2{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: .5em .5em 0 .5em;
	text-shadow: 0 1px 1px #000000;
	position: relative;
}
.cover p{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 1em .5em 5em .5em;
	position: relative;
	text-shadow: 0 1px 1px #000000;
}
.cover a{
	text-decoration: none;
}
.captionfull .boxcaption {  
    top: 140px;  
    left: 0;  
}  
.caption .boxcaption {  
    top: 60px;  
    left: 0;  
}
/* -------------------------------------------------------------------- news_anteriores ---- */
#news_anteriores{
	border-top: 1px solid #F0F0F0;
	padding: 1em 0;
}
#news_anteriores h2{
	display: block;
	margin: 0 0 .5em .5em;
}
#news_anteriores ul{
	padding-left: 1em;
	margin-bottom: 1em;
}
#news_anteriores li{
	margin-bottom: .2em;
}
#news_anteriores li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7C7C7C;
	text-shadow: 0 1px 1px #FFFFFF;
}
#news_anteriores li a:hover{
	color:#555555;
	cursor:pointer;
	text-decoration: underline;
}